TD { font-family:Verdana; color:#00000; font-size:12; font-weight:bold;}
TD.TITULO {background-color:#0000CC; font-family:Verdana; font-size:12; color:#FFFFFF; font-weight: bold; text-align:center; }
INPUT.BUTTON { 
	align: center;
	padding: 10px 32px;
	margin: 4px 2px;
	border: none;
	outline: none;
	height: 40%;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background:linear-gradient(to bottom, #0011FE 6%, #CCCCCC 100%);
	cursor: pointer;
	border-radius: 1%;
	box-shadow: 3px 1px 1em #666;
-webkit-box-shadow: 0px 0px 1em #666;
-moz-box-shadow: 0px 0px 1em #666;
 
}
INPUT.BUTTON:hover { 
	color: #006600;
	background:linear-gradient(to bottom, #FFFFFF 6%, #999999 100%);

 }
body{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
 }
.table, tr, td {
    border-collapse: collapse; 
	text-align:left; 
	background-color: #f1f1f1;
  	border: 1px solid #d4d4d4;
	padding: 8px;
} 
.semCor {
  
  background-color: #f1f1f1;
  border: 1px solid #d4d4d4;
}
.comCor{
  background-color: #8888FF;
  cursor: pointer;
  color: #FFFFFF;
  border: 1px solid #d4d4d4;
}

.sugestoes{
   position: absolute;
   background: #EEEEEE;
   border: 1px solid #d4d4d4;
   
}

.aviso{
  visibility:hidden;
  background: #CCCCCC;
  border: 1px solid #d4d4d4;
}
INPUT.TEXT { font-family:Verdana; color:#000000; font-size:10; background:filter=alpha(Opacity=100); }
INPUT.TEXT_BORDER0 {font-family:Verdana; color:#333333; font-size:10; background:filter=alpha(Opacity=100);text-align:center;font-weight: solid; border:0;}
